<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'da', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Tilføj kapitel';
$string['book:edit'] = 'Rediger kapitler';
$string['book:read'] = 'Læs bogen';
$string['book:viewhiddenchapters'] = 'Vis skjulte kapitler';
$string['chapters'] = 'Kapitler';
$string['chapterscount'] = 'Kapitler';
$string['chaptertitle'] = 'Kapiteltitel';
$string['confchapterdelete'] = 'Vil du virkelig slette dette kapitel?';
$string['confchapterdeleteall'] = 'Vil du virkelig slette dette kapitler og alle underkapitler?';
$string['content'] = 'Indhold';
$string['customtitles'] = 'Brugerdefinerede titler';
$string['customtitles_help'] = 'Kapiteltitler vises kun automatisk i indholdsfortegnelsen.';
$string['editingchapter'] = 'Rediger kapitel';
$string['errorchapter'] = 'Fejl under læsning af kapitel.';
$string['faq'] = 'OSS';
$string['faq_help'] = '*Hvorfor er der kun 2 niveauer?*

To niveauer er generelt nok til alle bøger, tre vil medføre dårligt strukturerede dokumenter. Bogmodulet er tiltænkt mindre, flersidede studiematerialer. Det er som regel bedre at benytte pdf-formatet til længere dokumenter. Den nemmeste måde at oprette pdf\'\'er på er med virtuelle printere (se <a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>, <a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>, <a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>, etc.).

*Kan studerende redigere bøger?*

Kun lærere kan oprette og redigere bøger. Der er ingen planer om implementering af den mulighed for de studerende, men nogen kan lave noget tilsvarende for studerende (Portfolio?). Hovedsagen er at holde bogmodulet så enkelt som muligt.

*Hvordan søger jeg i bøger?*

Det er pt. kun muligt via browserens søgefunktion på udskriftssiden. Global søgning er kun mulig i fora.
Det ville være rart med en søgefunktion til alle ressourcer inklusiv bøger - nogen frivillige?

*Mine titler passer ikke til en linje.*

Omdøb dine titler eller bed din administrator om at ændre bredden på indholdsfortegnelsen. Den defineres globalt i modulkonfigurationen.';
$string['modulename'] = 'Bog';
$string['modulename_help'] = 'Bogmodulet er et simpelt flersiders studiemateriale.';
$string['modulenameplural'] = 'Bøger';
$string['navexit'] = '';
$string['navnext'] = 'Næste';
$string['navprev'] = 'Forrige';
$string['numbering'] = 'Kapitelnummerering';
$string['numbering0'] = 'Ingen';
$string['numbering1'] = 'Tal';
$string['numbering2'] = 'Bomber';
$string['numbering3'] = 'Indrykket';
$string['numbering_help'] = '* Ingen - titler på kapitler og underkapitler formatteres ikke, vælg denne hvis du ønsker en speciel nummerering. F.eks.: "A Første kapitel", "A.1 Underkapitel"...
* Tal - kapitler og underkapitler nummereres (1, 1.1, 1.2, 2, ...)
* Bomber - underkapitler indrykkes og vises med bomber
* Indrykket - underkapitler indrykkes';
$string['numberingoptions'] = 'Nummereringsmuligheder';
$string['numberingoptions_help'] = 'Vælg de nummereringsmuligheder der skal være tilgængelige ved oprettelse af nye bøger.';
$string['page-mod-book-x'] = 'Alle sider i bogmodulet';
$string['pluginadministration'] = 'Administrer bog';
$string['pluginname'] = 'Bog';
$string['subchapter'] = 'Underkapitel';
$string['toc'] = 'Indhold';
$string['top'] = 'top';
